Help get this topic noticed by sharing it on Twitter, Facebook, or email.
I’m frustrated

Nero 2016 Install problem, NeroOSValidator on Windows 7 Enterprise

Nero 2016 OS validator does not decode Windows 7 Enterprise correctly, installation abends with, “Nero requires that your computer is running Windows XP with at least SP3, Windows Vista with at least SP1 or Windows 7.” Exit code: 1
1 person has
this problem
+1
Reply